/* default CSS  */

#wrapper-megogo {
   display: block;
   margin: 0 auto;
   max-width: 1316px;
   width: 100%;
   background-color: #000;
   overflow: hidden;
}

.tabs-content {
   padding: 0 0;
}

span.word-wrap {
   display: block;
   word-wrap: break-word;
}

.features-desc__text img {
   margin-bottom: 0rem !important;
}

#wrapper-megogo p:first-letter {
   padding-left: 0;
}

#wrapper-megogo p {
   margin-bottom: 0;
}

#wrapper-megogo img:hover {
   opacity: 1;
}

#wrapper-megogo img {
   display: block;
   margin-right: initial;
   margin-left: initial;
}

#wrapper-megogo p {
   font-size: 24px;
   color: #fff;
   font-weight: bold;
}

/* default CSS END */

/* header-megogo */

.header-megogo {}

.header-megogo__wrap {
   position: relative;
}

.header-megogo__wrap::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/Group_143.png);
   background-position: right;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   right: 0;
   top: 0;
   width: 316px;
   height: 431px;
}

.header-megogo__logo {
   position: relative;
   z-index: 11;
   padding: 5rem 15px 15px 8rem;
}

.header-megogo__logo::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/megogo/logo-megogo-line.svg);
   background-position: left;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   left: 0;
   top: 0;
   width: 758px;
   height: 758px;
}

.header-megogo__logo-o {
   position: relative;
   display: inline-block;
}

.header-megogo__logo-o::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/megogo/logo-megogo-o.svg);
   background-position: left;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   right: 18rem;
   top: 0;
   width: 56px;
   height: 52px;
   z-index: -1;
}

.header-megogo__content {
   max-width: 1165px;
   display: block;
   position: relative;
   padding: 125px 15px 0 80px;
   z-index: 11;
}

.header-megogo__content-flex {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
       -ms-flex-direction: row;
           flex-direction: row;
   -webkit-box-align: start;
   -webkit-align-items: flex-start;
       -ms-flex-align: start;
           align-items: flex-start;
}

.header-megogo__item {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 0;
       -ms-flex: 1 1 0px;
           flex: 1 1 0;
}

.header-megogo__item:nth-child(1) {}

.header-megogo__item:nth-child(2) {
   padding: 15px 0 0 0;
}

.header-megogo__content-text {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-align: end;
   -webkit-align-items: flex-end;
       -ms-flex-align: end;
           align-items: flex-end;
   -webkit-box-pack: end;
   -webkit-justify-content: flex-end;
       -ms-flex-pack: end;
           justify-content: flex-end;
}

.header-megogo__content-text p {
   padding-top: 40px;
}

.header-megogo__img {
   padding-top: 65px;
}

#wrapper-megogo .header-megogo__img img {
   display: block;
   margin: 0 0 0 auto;
}

/* header-megogo END */

/* move-megogo */

.move-megogo {}

.move-megogo__wrap {
   position: relative;
   top: -8rem;
   padding-left: 110px;
}

.move-megogo__200plus {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-align: start;
   -webkit-align-items: flex-start;
       -ms-flex-align: start;
           align-items: flex-start;
   -webkit-box-pack: start;
   -webkit-justify-content: flex-start;
       -ms-flex-pack: start;
           justify-content: flex-start;
   padding-bottom: 80px;
}

.move-megogo__200plus p {
   padding-top: 40px;
}

.move-megogo__move-flex {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
       -ms-flex-direction: row;
           flex-direction: row;
}

.move-megogo__item:first-child {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 27%;
       -ms-flex: 1 1 27%;
           flex: 1 1 27%;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-align: start;
   -webkit-align-items: flex-start;
       -ms-flex-align: start;
           align-items: flex-start;
}

.move-megogo__item:first-child img:first-child {
   margin-bottom: 100px;
}

.move-megogo__item:last-child {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 73%;
       -ms-flex: 1 1 73%;
           flex: 1 1 73%;
}

.move-megogo__text {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-align: start;
   -webkit-align-items: flex-start;
       -ms-flex-align: start;
           align-items: flex-start;
   -webkit-box-pack: start;
   -webkit-justify-content: flex-start;
       -ms-flex-pack: start;
           justify-content: flex-start;
   position: relative;
   margin: 55px 0 50px 0;
}

.move-megogo__text p {
   max-width: 485px;
   padding-top: 40px;
}

.move-megogo__text::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/megogo/img6.png);
   background-position: right;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   right: 5rem;
   top: 50%;
   -webkit-transform: translateY(-50%);
       -ms-transform: translateY(-50%);
           transform: translateY(-50%);
   width: 195px;
   height: 175px;
   z-index: 7;
}

/* move-megogo END */

/* footer-megogo */

.footer-megogo {}

.footer-megogo__top-content {
   position: relative;
}

.footer-megogo__top-content::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/megogo/img8.png);
   background-position: left;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: 0;
   top: 0;
   width: 400px;
   height: 687px;
   z-index: 7;
}

.footer-megogo__top-content::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/megogo/img9.png);
   background-position: right;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   right: 0;
   top: 0;
   width: 330px;
   height: 685px;
   z-index: 6;
}

.footer-megogo__text {
   position: relative;
   z-index: 8;
   max-width: 420px;
   margin: 0 auto;
   padding: 0 15px;
}

.footer-megogo__text--cont {}

.footer-megogo__text--cont p {
   padding: 40px 0 100px 0;
}

.footer-megogo__text--list {}

.footer-megogo__text--list ul {
   list-style-type: none;
}

.footer-megogo__text--list ul li {
   position: relative;
   padding-bottom: 45px;
   color: #fff;
   font-weight: normal;
   font-size: 24px;
}

.footer-megogo__text--list ul li::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/megogo/before-kvd.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   left: -20px;
   top: 13px;
   width: 5px;
   height: 5px;
}

.footer-megogo__bottom-content {
   background-image: url(https://cdn.comfy.ua/media/x/img/megogo/img10.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
   left: 0;
   bottom: 0;
   max-width: 1316px;
   width: 100%;
   height: 823px;
   margin-top: -12rem;
}

/* footer-megogo END */

/* media */



/* media */

@media screen and (min-width: 320px) and (max-width: 480px) {
   .move-megogo__item:first-child {
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
   }

   .footer-megogo__bottom-content {
      margin-top: -28rem;
   }

   .footer-megogo__text--list ul li {
      padding-left: 15px;
   }

   .footer-megogo__text--list ul li::before {
      left: 0;
   }

   .header-megogo__logo {
      padding: 5rem 15px 15px 15px;
   }

   .header-megogo__logo::before {
      left: 0;
      top: 0;
      width: 404px;
      height: 455px;
   }

   .header-megogo__logo-o::after {
      right: 13rem;
      top: 0;
      width: 38px;
      height: 35px;
   }

   .header-megogo__content-flex {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
   }

   .header-megogo__content {
      padding: 310px 15px 0 15px;
   }

   .header-megogo__item:nth-child(2) {
      padding: 25px 0 35px 0;
   }

   .header-megogo__content-text {
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
   }

   .move-megogo__wrap {
      padding-left: 15px;
      top: 5rem;
   }

   .move-megogo__text::after {
      display: none;
   }

   .move-megogo__200plus p {
      padding-right: 15px;
   }

   .move-megogo__text {
      padding-right: 15px;
   }

   .move-megogo__item:first-child img:first-child {
      margin-bottom: 30px;
   }

   #wrapper-megogo .move-megogo__item:first-child img:last-child {
      max-width: 70%;
   }

   .footer-megogo {
      padding-top: 10rem;
   }

   .footer-megogo__text {
      max-width: 400px;
   }

   .footer-megogo__top-content::before {
      display: none;
   }

   .footer-megogo__top-content::after {
      display: none;
   }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
   .move-megogo__wrap {
      padding-left: 15px;
   }

   .move-megogo__item:first-child {
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
   }

   .footer-megogo__top-content::before {
      left: -110px;
   }

   .footer-megogo__top-content::after {
      right: -30px;
   }

   .header-megogo__content {
      padding: 225px 15px 0 15px;
   }

   #wrapper-megogo .move-megogo__item:first-child img:last-child {
      max-width: 40%;
   }

   .footer-megogo__bottom-content {
      margin-top: -28rem;
   }

   .footer-megogo__text {
      max-width: 285px;
   }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
   .move-megogo__wrap {
      padding-left: 15px;
   }

   .move-megogo__item:first-child {
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
   }

   .footer-megogo__top-content::before {
      left: -110px;
   }

   .footer-megogo__top-content::after {
      right: -30px;
   }

   .header-megogo__content {
      padding: 225px 15px 0 15px;
   }

   #wrapper-megogo .move-megogo__item:first-child img:last-child {
      max-width: 40%;
   }

   .footer-megogo__bottom-content {
      margin-top: -28rem;
   }

   .footer-megogo__text {
      max-width: 285px;
   }
}